@echo off


echo =============================================
echo installing PMIC driver
echo =============================================
pnputil -i -a ..\Installer\PlatformInstaller\Drivers\PMIC\PMIC.inf

echo PMIC Driver installation complete!
